Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-34308

Upgrade to plugin-pom 2.3

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Duplicate
    • Component/s: ant-plugin
    • Labels:
      None
    • Similar Issues:

      Description

      Upgrade the parent to:

      <parent>
      <groupId>org.jenkins-ci.plugins</groupId>
      <artifactId>plugin</artifactId>
      <version>2.3</version>
      </parent>

      In other to depends on <jenkins.version>1.653</jenkins.version>

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            Assignee:
            escoem Emilio Escobar
            Reporter:
            escoem Emilio Escobar
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: